- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2019-03-26-Chytriodinium-assembly/SRR6477197/SRR6477197_1_val_1.fq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2019-03-26-Chytriodinium-assembly/SRR6477197/SRR6477197_2_val_2.fq.gz"
  "type": "paired-end"
